<!Doctype <!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mens Outwear</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>

<body>
    <div class="header">
        <div class="header-items">
            <center>
                <a href="index.html" class="shop">shop</a>
            </center>
            <div>
                <a href="cart.html">
                    <img src="addcart.png">
                </a>
            </div>
        </div>
    </div>
    <div class="Menu">
        <div>
            <nav>
                <ul>
                    <li class="items">
                        <a href="#" class="Menu-items">Men's outwear</a>
                    </li>
                    <li class="items">
                        <a href="#" class="Menu-items">Ladies outwear</a>
                    </li>
                    <li class="items">
                        <a href="#" class="Menu-items">Men's t-shirts</a>
                    </li>
                    <li class="items">
                        <a href="#" class="Menu-items">Ladies t-shirts</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div>
        <img src="OutwearImages/mens_outerwear.jpg" class="images">
    </div>
    <h2 class="mensouterlabel">Men's Outwear </h2>
    <span class="no-of-items">
        <center>
            (16 items)</center>
    </span>

    <div class="grid-container">
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
        <div class="container-items">
            <div>
                <center>
                    <a href="shop.html">
                        <img src="MenDresses/10-13274B.jpg">
                    </a>
                </center>
                <div>Men's Tech Shell Full-Zip
                </div>
                <div>$50.20</div>
            </div>
        </div>
    </div>
    <footer>
        <a href="#">Made by Vinay</a>
        <div class="demo-label">Demo only</div>
    </footer>
</body>
</html>